设为首页收藏本站新闻投稿

MOD中国同盟社

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 1047|回复: 2

[求助] 安装了AMXX1.8.1后不能使用ZBOT 请问有解决的方法吗? [复制链接]

Rank: 2

帖子
36
精华
0
声望
316 点
金币
57 Mold
被赞许
0 次
注册时间
2009-5-14
发表于 2010-8-10 08:31:57 |显示全部楼层
如题

之前使用1.76B的时候 可以在metamod里建立一个config.ini  里面写上 gamedll dlls/mpbot.dll就可以使用原来自带的ZBAT  现在新版本插件不行了 请指点下(主要是要使用彩色对讲机才换的插件版本)

使用道具 举报

Rank: 2

帖子
36
精华
0
声望
316 点
金币
57 Mold
被赞许
0 次
注册时间
2009-5-14
发表于 2010-8-10 13:49:22 |显示全部楼层
没人解决吗?   YAPB机器人不是那么厉害哦

使用道具 举报

Rank: 2

帖子
44
精华
0
声望
299 点
金币
62 Mold
被赞许
0 次
注册时间
2011-5-23
发表于 2011-12-1 18:21:17 |显示全部楼层
对啊。yapb_bot我弄了都是观察者。不加入游戏郁闷。换回原来的1.76b

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

回顶部